/**
 * Custom styles for TravelSPO
 */
 
.social {cursor: pointer}
.entry-content strong { font-weight: 200; border-bottom: 1px #95979c dashed; }
.intro .entry-content ol li, .intro .entry-content ul li { padding-bottom: 20px; }
.intro .entry-content ol>li>p { padding-top: 20px; font-style: italic; }
.intro .entry-content p>i { padding-right: 6px; }
.intro .entry-content h2 { font-size: 32px; }
.blog-posts-alt article.post .entry-header h2 { font-size: 27px; }